body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, legend, button, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, select, input, textarea{font: 14px/1.5 'Microsoft Yahei',tahoma, Srial, helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
em{font-style:normal;}
ul, ol{list-style: none;}
a{text-decoration: none;color:#333;}
a:hover{  COLOR:#034da2;
 text-decoration: none;
 -moz-transition: all 0.3s ease-in;
 -webkit-transition: all 0.3s ease-in;
 -o-transition: all 0.3s ease-in;
 transition: all 0.3s ease-in;
}
#vsb_content_2 table{width:980px  !important;table-layout:auto !important;}
#vsb_content_2 table td{text-indent:0px !important;width:auto !important }

.jsz{width:916px;height:374px;margin:0 auto;margin-top:40px;margin-bottom:40px;background:url(../images/kk1_03.jpg) center top no-repeat}


a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
border: 0;
outline : 0;
} 

input,button,select,textarea
{ outline:none; -webkit-appearance:none;}
textarea
{resize:none;}
a { text-decoration: none; color: #333; }
a{blr:expression(this.onFocus=this.blur());}
a:focus{outline:none;}
a.hidefocus{outline:none}

 input[type="button"], input[type="submit"], input[type="reset"] {

-webkit-appearance: none;
 border-radius: 0;

}

.hidden {display:none;}
.display{display:block;}

.button{ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.hide { display:none;}
.clear{ clear:both; font-size:0px; line-height:0px; height:0px;}
body{ margin:0 auto; color:#444; background:#fff; font-family:"微软雅黑","宋体"; font-size:14px;}
.mt10{ margin-top:10px;}

.w1000{ width:1000px; margin:0 auto;}


.headerWrap{
 width: 100%;
 height:auto ;
}
.header{
 height:auto ;
 padding-bottom:5px;
 *padding-bottom: 20px;
}
.logo{
 width:474px;
 margin: 15px 0  5px 0px;
}
.logo img{
 width: 100%;
}

.hea-ri{
 width: 45%;
 margin-top:45px;
 height: auto;
}
.hea-ri .her-top{
 width: 38%;
 height: 20px;
 line-height: 20px;
 margin-top:10px;
 text-align: right;
}
.hea-ri .her-top a{
 color: #666;
 font-size: 14px;
}
 .hea-ri .her-top span{
 width: 1px;
 height: 10px;
 background: #d2d2d2;
 display: inline-block;
 margin: 0 9px;
}
 .hea-ri .her-top a:hover{
 color: #004598;
}
.hea-ri .her-bom,
.navtel .her-bom{
 width: 60%;
 height: 32px;
 border: 1px solid #d2d2d2;
 color: #d1d1d1;
 font-size: 14px;
 border-radius: 50px;
 
}
.hea-ri .her-bom .heb-te,
.navtel .her-bom .heb-te{
 width:80% ;
 height: 20px;
 line-height: 20px;
 padding:6px 3px;
 color: #999;
 float: left;
 text-indent: 14px;
 border-top-left-radius: 50px;
 border-bottom-left-radius: 50px;
}
.hea-ri .her-bom .heb-but,
.navtel .her-bom .heb-but{
 width: 20px;
 height: 20px;
 padding-top:6px; margin-right:10px;
  float:right; outline:medium none;
 cursor: pointer;
}



.navWrap,.telnavWrap{
 
 height:45px;
 
  background:#004598;
}
.navtel{
 display: none;
 height:45px;
 padding-top:6px; max-height: 1000px;margin:0 auto;
 position: relative;
}
.nav{
 height:45px;background: #004598;
}
.nav li{
 float:left;
 width:20%;
 height:45px;
 line-height:45px;
 text-align:center;
 font-size:16px;
 background:url(../images/li.jpg) left center no-repeat;
 position:relative;
}
.nav li.lase{ background:none; margin:0;
 
}
.nav li a{
 width: 100%;
 color:#FFF;
 display:block;
}

.nav ul li a:hover,.nav ul li.cur{
 background:#003680;
 display:block;
}
#nav{
 width:100%;
 line-height: 45px;
 font-size:14px;
background:#004598;
 background: rgba(0,64,152,0.9);
 position:absolute;
 top:45px; line-height:35px;
 left:0px;
 z-index: 99999;
}
#nav a{
 
 color:#fff;
}
#nav a:hover{
 background: rgba(0,54,128,0.8);
}

.navtel .her-bom{
 width: 50%;
 height: 32px;
 border: none;
 background: #fff;
 margin-left: 2%;
}
.navtel .her-bom .heb-te{
 width: 85%;
 height: 20px;
 line-height: 20px;
 padding:6px 3px;
 font-size: 14px;
}
.navtel .her-bom .heb-but{
 width:20px;
 height:20px;
}
.navtel .ico{
 width: 36px;
 cursor: pointer;
 margin-right: 2%;
 margin-top: 4px;
}
.navtel .ico img{
 width: 100%;
}

.ch{
 
}
.mm-menu-toggle{
 width: 36px;
 height: 24px;
 float: right;
 cursor: pointer;
 position: absolute;
 right: 2%;
 top: 12px;
 z-index: 2;
 background:url(../images/ico10.png) no-repeat;
 
}
.mm-menu{
 position:fixed;
 top:0;
 right:0;
 z-index:10002;
 background-color:#e6e6e8;
 width:30%;
 height:100%;
 overflow-y:auto;
 box-shadow:0;
 -webkit-transform:translateX(100%);
 -ms-transform:translateX(100%);
 transform:translateX(100%);
 -webkit-transition:-webkit-transform .5s,box-shadow .5s;
 transition:transform .5s,box-shadow .5s;
}
.mm-menu .chlogo{
 width: 80%;
 margin: 20px auto 0;
}
.mm-menu .chlogo img{
 width: 100%;
}
.mm-menu .form{
 border-top: 1px solid #dfdfe1;
 margin-top: 15px;
}
.mm-menu .form li{
 width:98%;
 float: right;
 border-bottom: 1px solid #dfdfe1;
 color: #858585;
 height: 45px;
 line-height: 45px;
 font-size: 16px;
 margin-left: 3%;
 margin-right: 3%;
 position: relative;
}

.mm-menu .form li a{
 width: 100%;
 height: 45px;
 line-height:45px;
 display: inline-block;
 color: #666;
 float: left;
 text-indent: 25px;
}
.mm-menu .form li a:hover{
 color: #003680;
}
.mm-menu.active{
 -webkit-transform:translateX(0);
 -ms-transform:translateX(0);
 transform:translateX(0)
}


.mm-menu-mask{
 display:block;
 position:fixed;
 top:0;
 left:0;
 z-index:10001;
 width:100%;
 height:100%;
 background-color:rgba(0,0,0,.34);
 visibility:hidden;
 opacity:0;
 -webkit-transition:opacity .5s,visibility .5s;
 transition:opacity .5s,visibility .5s
}

.mm-menu-mask.active{
 visibility:visible;
 opacity:1
}




.bannerWrap{
 padding-top:5px;
 width: 100%;
 height: auto;
}
.banner { float:left; width:745px;
 height:235px;
 overflow: hidden;    position: relative;
}
.banner .bd {
 
 height: 100%;
 z-index: 0;
}
.banner .hd {
 overflow:hidden;
 position:absolute;
 bottom:10px;
 z-index:99;
 right:0px;
}
.banner .hd ul {
 overflow:hidden;
 zoom:1;
 float:left;
}
.banner .hd ul li {
 float:left;
 margin-right:15px;
 width: 6px;
 height: 6px;
 text-align: center;
 cursor: pointer;
 background: #fff;
 border: 3px solid #fff;
 border-radius: 50%;
}
.banner .hd ul li.on {
 background: #ebb920;
}

.banner .bd li .tit{
 width:100%;
 height:35px;
 position: relative;
 left:-15px;
 bottom:35px;
 color: #fff;
 font-size:14px;
 text-indent: 14px;
 line-height:35px;
 background: rgba(0,0,0,0.5);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000',endColorstr='#66000000');       
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#66000000')";      
}
.banner .bd li .tit p { padding:0 15px; 
 margin: 0 auto;
}

.ksdh{ float:right; width:247px;}
.ksdh ul li{ text-align:center; border-top:1px solid #fff; border-bottom:1px solid #fff; font-size:16px;}
.ksdh ul li a{ height:57px; line-height:57px; display:block; background:#f6f6f6;}
.ksdh ul li a:hover{ height:57px; line-height:57px; color:#fff; display:block; background:#e6b44c;}


.zsks{ float:left; width:745px; margin-top:5px; overflow:hidden;}

.TabTitle2{ width:100%; border-bottom:1px solid #d9d9d9; height:35px; line-height:35px; overflow:hidden;}

.TabTitle2 ul li h2 a{font-size:16px; }
.TabTitle2 ul { width:90%;}
.TabTitle2 ul li{ display:block; width:16%; text-align:center; float:left; background:url(../images/fg.jpg) right center no-repeat; font-size:14px;}
.TabTitle2 ul li h2{ background:url(../images/zk.png) left bottom no-repeat !important; font-size:16px;  font-weight:bold; color:#1052a9; padding-left:20px;}
.TabTitle2 .hover{olor:#1052a9; font-weight:bold;}
.TabTitle2 .hover a{ color:#1052a9; }
.Tabbottom2{ width:100%;}

.gd{ float:right; margin-top:-245px; width:40px; color:#d10000; line-height:35px; font-size:12px;}
.gd a{color:#d10000;}
.list{ padding:10px 2px 0 2px; height:200px; overflow:hidden;}
.list li { line-height:33px; height:33px; background:url(../images/xb.jpg) left 15px no-repeat; padding-left:15px; overflow:hidden;}
.list li span{ float:right; color:#999; font-family:Arial, Helvetica, sans-serif; padding-left:10px;}


.glxx{ float:right; width:247px;}
.xtdl{ width:100%;}
.xtdl h2{ background:url(../images/gl.jpg) 5px center no-repeat #034da2; color:#fff; font-size:16px; height:40px; line-height:40px; overflow:hidden; font-weight:bold; padding-left:35px;}
.xtdl ul li { height:40px; line-height:40px; border-left:3px solid #e6b44c; border-bottom:2px solid #fff; overflow:hidden;}
.xtdl ul li a{ background:url(../images/li1.png) 90% center no-repeat #f8f8f8; display:block; padding-left:60px;}
.xtdl ul li a:hover{ color:#fff; background:url(../images/li2.png) 90% center no-repeat #e6b44c; display:block; padding-left:60px;}

.link{ height:60px;}
.link h2{ background:url(../images/lj.png) left bottom no-repeat !important; font-size:16px; font-weight:bold; color:#1052a9; padding-left:30px; height:35px; line-height:34px; border-bottom:1px solid #d9d9d9;}


.choice{
    width:100%;
    margin-top:3px;
    height: auto;
}
.select{
 width: 100%;
 position:relative;
 float:left;
}
.select dt{
 width:99.2%;
 height:32px;
 display:inline-block;
 border:1px solid #d2ccc4;
 background:url(../images/sele-back1.png) no-repeat right 0;
 line-height:32px;
 font-size: 14px;
 cursor:pointer;
 text-indent: 20px;
 color: #999;
 white-space:nowrap;
 text-overflow:ellipsis;
 overflow:hidden;
 position:relative;
 z-index:99;
}
.select dd{
 position:absolute;
 left:0;
 top:33px;
 border:1px solid #d2ccc4;
 background:#fff;
 display:none;
 font-size: 14px;
 z-index: 99;
 width:99.2%;
}
.select dd ol{
 max-height:250px;
 
}
.select dd ol li a{
 line-height:28px;
 display:block;
 color: #999;
 text-indent: 20px;
}
.select dd ol li a:hover{
 background:#f3f3f3;
}
.select dt,.select dd ol li a{
  text-indent: 12px;
 }
 
 

.yqlj{ margin-top:12px; width:100%; height:35px; line-height:35px; background:#f3f2f2; border-bottom:1px solid #ccc; text-align:center; overflow:hidden;}
.yqlj a{ margin:0 2.9%;}
 


.footerWrap{ 
 height: auto;
 padding: 11px 0;
 overflow:hidden;
 position:relative;
 
}
.footer{
 margin:10px 0;
 height: auto;
 text-align: center;
 display: none;
}
.footer input{
 background: #fff;
 font-size:16px;
 color: #656565;
}
.footerWrap p{
 width: 100%;
 line-height:26px;
 font-size: 14px;
 text-align: center;
}
.foot-word{
 width: 100%;
 display:none;
}
.foot-word h2{
 width: 99%;
 color: #a9a9a9;
 font-size: 14px;
 text-align: center;
 line-height: 26px;
 margin-left: 0.5%;
}



.nyWrap{
 height: auto;
}

.dqwz{ background:url(../images/dqwz.png) left bottom no-repeat; padding-left:25px; line-height:45px; height:45px;}

.bg{ background:url(../images/ny1.png) left bottom no-repeat #f8f8f8;}
.ny_l{ float:left; background:#f8f8f8; width:25%; }
.nytit{ background:#034da2; color:#fff; font-size:16px; height:40px; line-height:40px; overflow:hidden; font-weight:bold; text-align:center;}
.nynav ul li { height:40px; line-height:40px; border-left:3px solid #e6b44c; border-bottom:2px solid #fff; overflow:hidden;}
.nynav ul li a{ background:url(../images/li1.png) 90% center no-repeat #f8f8f8; display:block; padding-left:7%;}
.nynav ul li a:hover{ color:#fff; background:url(../images/li2.png) 90% center no-repeat #e6b44c; display:block; padding-left:7%;}
.nynav ul li a.hover{ color:#fff; background:url(../images/li2.png) 90% center no-repeat #e6b44c; display:block; padding-left:7%;}

.ny_r{ float:right; width:75%; background:#fff; min-height:550px; }
.ny_r_con{ padding:0 15px; font-size:14px; line-height:32px !important;}
.ny_r_con p{ text-indent:2em;line-height:32px }

.Newslist { padding:0px 15px 10px 18px;}
.Newslist ul li {height:42px; line-height:42px;border-bottom:1px dashed #dcdcdc; background:url(../images/xb.jpg) no-repeat left 20px; padding-left:15px; overflow:hidden;}
.Newslist ul li span{float: right; color: #999999; margin-right: 2px;}


.content{ width:100%;}
.content-title{font-size:22px; font-weight:bold; text-align:center; color:#00479d; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.wzxx{TEXT-ALIGN: center;  MARGIN: 0px auto; BACKGROUND: #f6f6f6; HEIGHT: 32px; display:block; line-height:32px; font-style:normal;}
.content-con{ font-size:16px; line-height:35px; padding:10px 0;}
.content-con p{ text-indent:2em; text-align:justify; text-justify:inter-ideograph; }
.content-con img {
 margin-left:-2em;
 max-width:100%;
}
.content-con p img {
 margin-left:-2em;
 max-width:100%;
}

.sxt{padding:15px 0; border-top:1px dotted #bbb;}
.sxt p{display:block; height:30px; line-height:30px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333;}


.ssjg-list{ min-height:500px; padding-bottom:50px;}
.ssjg-list li{ border-bottom:1px dotted #bfc1c2;padding:20px 15px;}
.ssjg-list li h3{color:#00479d; font-size:15px; line-height:30px; height:30px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.ssjg-list li p{height:48px; line-height:24px; color:#333;}
.ssjg-list li i{color:#666; font-size:12px; line-height:24px;}



.tit{ height:32px; line-height:32px; background:#f5f5f5; border-bottom:1px solid #004598; margin-left:15px;}
.tit b{ border-bottom:1px solid #004598; color:#004598; float:left; padding:0 10px; font-size:16px; height:31px; line-height:31px;}
.tit a{ float:right; color:#888; font-size:12px; padding-right:5px;}


#vsb_content_2 table td span{text-indent:0px !important;}
#vsb_content_2 table td p{text-indent:0px !important;} 